/*

	STYLING FIXES FOR INTERNET EXPLODER 7

*/
#cse-search-box		{ display: block; float: left; margin-left: 10px; background: left top no-repeat scroll transparent; width: 198px; height: 28px; }
#Submit1		{ display: block; float: right; margin-top: 10px; }
#Text1		{ margin-top: 10px; }
#searchform			{ display: block; float: left; margin-left: 10px; background: url(images/header_search_bg.png) left top no-repeat scroll transparent; width: 198px; height: 28px; }
#searchsubmit		{ display: block; float: left; width: 13px; height: 19px; margin-left: 7px; margin-top: 7px; background: url(images/search_mag.png) left top no-repeat scroll transparent; border: none; }

